| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
Public Slots | Public Member Functions | List of all members
MainSlice Class Referencefinal

Represents a slice. More...

`#include <donuts.h>`

Inheritance diagram for MainSlice:

## Public Slots
void | updateLabel ()
| Updates the label using the name.

## Public Member Functions
QPieSeries * | breakdownSeries () const
| Returns the series.
void | setName (QString name)
| Sets the name.
QString | name () const
| Returns the name.

## Detailed Description

Represents a slice.

A slice to be added at the donut

## Member Function Documentation

## ◆ setName()

void MainSlice::setName | ( | QString | name | ) |

Sets the name.

Parameters

  name | The name to be used

The documentation for this class was generated from the following files:

- logdoctor/modules/craplog/modules/donuts.h
- logdoctor/modules/craplog/modules/donuts.cpp